Subject: relaxed potential surface scan.

From: Peking <[email-masked]>
Date: Tue, 7 Nov 1995 10:32:34 -0500 (EST)

Hello, CCls,
	Here is one of my problem: If you can kindly point out what did I 
do wrong and how can do this sucessfully, it will be very appreciated!

	I try to scan the potential surface of trans-2-chloro-butene. 
chose the coordinate of distance between Cl and H and the diherdral angle 
of Cl-C-C-H. But I got error termination with input z-matrix variables 
are not compatible with final structure.And I don't understand why the 
error message gives some info like "need constant BE=180.000". It seems 
that I didn't constrain a constaint.

	Below is my input file and the error message:
  #T uhf/sto-3g opt=addredundant nosymm test

  map the potential surface of tans-2-chloro-butene

  0   1
  C 
  C, 1, R2
  H, 1, R3, 2, A3
  H, 1, R4, 2, A4, 3,  D4, 0
  H, 1, R4, 2, A4, 3, -D4, 0
  C, 2, R6, 1, A6, 3  0.,  0
  H, 2, R7, 1, A7, 3, 180.,0
  Cl,6, R8, 2, A8, 1, 0.,  0
  C, 6, R9, 2, A9, 1, 180.,0
  H, 9, R10,6, A10,2, 0.0, 0
  H, 9, R11,6, A11,2, D11, 0
  H, 9, R11,6, A11,2, -D11,0
	variables:
  R2=1.P5177985
  R3=1.08427943
  R4=1.08788173
  R6=1.31402837
  R7=1.08520688 
  R8=1.79377781
  R9=1.52238446
  R10=1.08556807
  R11=1.08766724
  A3=111.11087152
  A4=110.07769389
  A6=127.59575371
  A7=115.61796491
  A8=121.11489192
  A9=125.91780168
  A10=109.7704983
  A11=110.53583184
  D4=-120.64680338
  D11=120.13192113
 
  8 7  2.7058   S 10 -0.1
  8 6 2 7 150.0 S 4  -10.0

However, I got the results
 Atom  5 needs variable 3= 1.0856605169  but is 1.0872659257
 Atom 12 needs variable 9= 1.0870839612  but is 1.0848769525
 Atom  5 needs variable 11=111.1688512850 but is 114.9193454953
 Atom 12 needs variable 17=111.4980781622 but is 109.2370053341
 Atom  5 needs variable-18=116.0001323360 but is 118.08122442940
 Atom  6 needs constant BE=   .0000000000    but is 93.8478831399
 Atom  7 needs constant BE=180.0000000000    but is 77.9290399194
 Atom  8 needs constant BE=   .0000000000    but is -16.12445188058
 Atom  9 needs constant BE=180.0000000000    but is 107.4156769479
 Atom 10 needs constant BE=   .0000000000    but is 61.5476759002
 Atom 12 needs constant BE=-59.0905944184    but is 178.8397391217

input z-matrix are not compatible with final structure.
xiaopeng

=======================================================
			Chemistry Graduate student
			215-2047149(office)
			[email-masked]
======================================================